Subject: bug#6940: 24.0.50; Entire buffer blinking when selecting text

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Aug 2010 20:32:30 -0400

See also

http://lists.gnu.org/archive/html/emacs-devel/2010-08/msg01368.html